#!/bin/bash

source $PWD/common/scripts/update.sh
source $PWD/common/scripts/first_install.sh


source $PWD/common/apps/git.sh
source $PWD/common/apps/lsd.sh
source $PWD/common/apps/ncdu.sh
source $PWD/common/apps/neofetch.sh
source $PWD/common/apps/trash-cli.sh

update
first_install

install_git
install_lsd
install_ncdu
echo 'echo ""' | sudo tee -a /etc/bash.bashrc > /dev/null
sudo python3 write_bashrc.py /home/ /root/
install_neofetch
install_trash_cli

# clean motd
# sudo rm -f /etc/motd
# sudo rm -f /etc/update-motd.d/*
